Subject: bug#7167: 23.2; w32-shell-execute doc

From: Juanma Barranquero <[email-masked]>
Date: Thu, 7 Oct 2010 12:46:55 +0200

On Thu, Oct 7, 2010 at 12:44, Lennart Borgman <[email-masked]> wrote:

> Then something must be broken in the official binary distribution.

Isn't that what I said?

> Maybe it would be good to know what? Or maybe it is just not worth the
> trouble?

Not worth the trouble, I think.

> Anyway should not new binaries with a new version number (say 23.2.1)
> be uploaded then?

Perhaps, but that's up to Jason and Sean, I think, because they are
the ones taking care of the binary tarballs.

    Juanma